<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\KursVorschlag\ShowFilterKursUebersicht;

class ShowFilterKursKopiePresenter extends \Kufer\KuferTools\Basis\KursUebersicht\ShowFilterKursUebersicht\ShowFilterKursUebersichtPresenter
{
  protected function getJsFilesSrcAryWeitere()
  {
    $result = parent::getJsFilesSrcAryWeitere();

    return array_merge($result, array(
      $this->getJsFileFromSys('filter.js'), 
      
    ));
  }
}